# python/object:istd_klassen.IstdRegel
code: OP288
documentatie: Dit geldt ook wanneer de levering volgens plan en/of op de einddatum
  van de toewijzing beeindigd wordt.
titel: 'OP288: Indien de start van de levering gemeld is met een Startbericht, wordt
  de beeindiging van die levering altijd doorgegeven met een Stopbericht.'
type: Bedrijfsregel


